Incorrect Software Security Notice - Script installs need upgrading

Grumps

Registered
Jan 7, 2011
1
0
51
Hello,

I'm getting a warning from cpanel that one of my scripts need upgrading, namely, phpMyChat.

However, I do not have phpMyChat even installed on cpaddon anymore and that script does not exist inside the user account anymore either. Therefore, I obviously cannot run the upgrade.

How would I get rid of this incorrect checking of the software?

Thanks,
Grumps
 

elaurvick

Registered
Apr 23, 2005
2
0
151
California
We started receiving this email, EVERY DAY, about 3 months ago.

It has the Site Owner's registered email address as the sender, so we can't mark it as junk mail.
The file/folder that it points to DOES NOT EXIST.
How do we stop this daily spam email?
 

Infopro

Well-Known Member
May 20, 2003
17,090
518
613
Pennsylvania
cPanel Access Level
Root Administrator
Twitter
It's not spam mail. If I was to guess the user removed the script incorrectly. In the root of the account that had it installed, find the directory called .cpaddons (this is a hidden dot directory) inside it, find this file:
cPanel::Chat::phpMyChat.0.yaml

And kill it.

If the user removed the script by deleting the directory it was installed into, he probably did not remove the database. So you might want to check for that and kill it as well to clean up proper.